Bug 7756 - IMAP server shipping with redhat has 20x performence hit.
IMAP server shipping with redhat has 20x performence hit.
Product: Red Hat Linux
Classification: Retired
Component: imap (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-12-11 16:51 EST by shane
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-03 22:04:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description shane 1999-12-11 16:51:06 EST
The IMAP server shipping with RedHat 6.1 and latest RAWHIDE has horrible
performence issues.  Upgrading to IMAP 4.7 I have seen a single message
query go from 40 seconds, to 2 seconds.

My mail agent is TWIG 2.0.3 (web client, providing mail servies) being feed
by RedHat 6.1 posgresql/php.

Note You need to log in before you can comment on or make changes to this bug.